WESNOTH_EDITOR(6)

NAZWA
wesnoth_editor - Edytor map do Bitwy o Wesnoth

SKŁADNIA
wesnoth_editor [OPCJE] [MAPA]

OPIS
Edytor map do Bitwy o Wesnoth.

OPCJE

--bpp liczba
    ustawia liczbę bitów na piksel. Przykład: --bpp 32

--datadir
    pozwala wybrać ścieżkę do katalogu z danymi, które mają być używane.

-f, --fullscreen
    uruchamia edytor w trybie pełnoekranowym.

-h, --help
    wyświetla informacje o opcjach wiersza poleceń.

--log-poziom=domena1,domena2,...
    określa poziom istotności domen debugowania. all oznacza dopasowanie wszystkich domen debugowania. Dostępne poziomy: error (błędy),warning (ostrzeżenia), info (informacje), debug (debugowanie). Poziom domyślny to error (błędy).

--logdomains
    dokonuje zrzutu wszystkich domen dzienników i kończy działanie.

--path
    wyświetla nazwę katalogu z danymi gry i kończy działanie.

-r XxY, --resolution XxY
    ustawia rozdzielczość ekranu. Przykład: -r 800x600

-v, --version
    wyświetla numer wersji i kończy działanie programu.

-w, --windowed
    uruchamia edytor w oknie.

AUTOR
Autor: David White <davidnwhite@verizon.net>.
Redakcja: Nils Kneuper <crazy-ivanovic@gmx.net> i ott <ott@gaon.net>.
Autorem pierwotnej wersji niniejszej strony podręcznika man jest Cyril Bouthors <cyril@bouthors.org>.
Odwiedź oficjalną stronę WWW: http://www.wesnoth.org/

PRAWA AUTORSKIE
Copyright © 2003-2007 David White <davidnwhite@verizon.net>
Oprogramowanie typu Free Software. Oprogramowanie oparte na licencji GPL wersja 2 opublikowanej przez Free Software Foundation. Nie udziela się ŻADNEJ gwarancji, łącznie z RĘKOJMIĄ oraz GWARANCJĄ PRZYDATNOŚCI DO OKREŚLONEGO CELU.

ZOBACZ TAKŻE
wesnoth(6), wesnothd(6)